package common.init;

public abstract class Registry {
	public static void register() {
		NameRegistry.register();
		BlockRegistry.register();
        SpeciesRegistry.register();
        EntityRegistry.registerEggs();
		ItemRegistry.register();
		TileRegistry.register();
        CraftingRegistry.register();
        SmeltingRegistry.register();
        EntityRegistry.register();
	}
}
